### Font awesome icons
[http://fontawesome.io/icons/]()

### Usage
```js
import FontIcon from '@roistat/ui/lib/FontIcon';
````

Check icon:

	<FontIcon name="check" className="checkbox" />

Big icon:

	<FontIcon style={{ fontSize: '46px' }} name="refresh" />

Red icon:

	<FontIcon style={{ color: 'red' }} name="check" className="checkbox" />
